.cxsContent h1{font:normal 18px/2.2em citrixsans-regular,citrixsans-light,Helvetica Neue,Helvetica,Arial,sans-serif;color:#789e42;letter-spacing:0}
.cxsContent h2{font:normal 16px/2.2em citrixsans-regular,citrixsans-light,Helvetica Neue,Helvetica,Arial,sans-serif;font-weight:bold;color:#4d4f53;letter-spacing:0}
.cxsContent h3{font:normal 15px/2em citrixsans-regular,citrixsans-light,Helvetica Neue,Helvetica,Arial,sans-serif;font-weight:bold;margin:5px 0}
.cxsContent h4{font:normal 14px/1.8em citrixsans-regular,citrixsans-light,Helvetica Neue,Helvetica,Arial,sans-serif;font-weight:bold;margin:5px 0}
.cxsContent p{line-height:1.8em;margin-bottom:8px}
.cxsContent p b{display:block;width:98%;font-family:citrixsans-light;font-size:23px;font-weight:normal;color:#333;border-top:1px solid #f2f3ea;padding:12px 0 9px 0;letter-spacing:.2px;margin-top:20px}
.stellent-heading2 b{font-weight:normal}
.cxsContent ul,.cxsContent ol{margin:5px 0 5px 45px;line-height:1.7em}
.cxsContent ul ul,.cxsContent ol ul,.cxsContent ul ol,.cxsContent ol ol{margin-left:20px}
.cxsContent ul li{list-style:disc outside none}
.cxsContent ol li{list-style:decimal outside none;padding-left:5px}
.cxsContent ol li ol li{list-style:lower-alpha outside none}
.cxsContent ol li ul li{list-style:disc outside none}
.cxsContent ul li ul li{list-style:none;margin-left:0;padding-left:1em}
.cxsContent ul li ul li:before{display:inline-block;content:"-";width:1em;margin-left:-1em}
.cxsContent ul li ul li ul li{list-style:circle outside none;width:auto;padding-left:-1em}
.cxsContent ul li ul li ul li:before{content:"";margin-right:-1em}
.cxsContent ul li ul li ul li ul li{list-style:none;margin-left:0;padding-left:1em}
.cxsContent ul li ul li ul li ul li:before{display:inline-block;content:"-";width:1em;margin-left:-1em;margin-right:0}
#cxsContent li{list-style:disc;margin-left:20px;color:#545454}
#cxsContent p{line-height:1.7em;margin-top:10px;font-size:16px}
.custom-file-input{color:#0079bd}
.custom-file-input::-webkit-file-upload-button{visibility:hidden}
.custom-file-input::before{content:'Choose file';color:white;display:inline-block;background:#0079bd;padding:2px 3px;outline:0;white-space:nowrap;-webkit-user-select:none;cursor:pointer;font-size:10pt}
.custom-file-input:hover::before{border-color:black}
.custom-file-input:active{outline:0}
.custom-file-input:active::before{background:#0079bd}
.custom-file-upload{background:#0079bd;color:white;display:inline-block;background:#0079bd;border:1px solid #999;outline:0;white-space:nowrap;-webkit-user-select:none;cursor:pointer;font-size:10pt}
#dialogoverlay{display:none;opacity:.8;position:fixed;top:0;left:0;background:#FFF;width:100%;z-index:10}
#dialogbox{display:none;position:fixed;background:#c2c2c2;border-radius:7px;width:550px;z-index:10}
#dialogbox>div{background:#FFF;margin:8px}
#dialogbox>div>#dialogboxhead{background:#666;font-size:19px;padding:10px;color:#CCC}
#dialogbox>div>#dialogboxbody{background:#FFF;padding:20px;color:#000}
#dialogbox>div>#dialogboxfoot{background:#666;padding:10px;text-align:right}
#dialogbox>div>#dialogboxno{background:#666;padding:10px;text-align:right}
#percentage{padding:10px;font-weight:bold}
.cxsContent{margin:0}
.articale-info{margin:0}
.promo-box-margin h2 .promo-header{display:block;width:100%;font-family:citrixsans-light;font-size:23px;font-weight:normal;color:#5f6166;padding:7px 0 9px !important;letter-spacing:.2px}
@media(max-width:767px){#cxsContent p{font-size:13px}
}
#cxs-premium h2{font:24px/30px "citrixsans-light",Helvetica,arial;color:#000;padding-bottom:0}
@media(max-width:767px){#cxs-premium h2{font:18px/24px "citrixsans-light",Helvetica,arial}
}
#cxs-premium h3{font:22px/28px "citrixsans-light",Helvetica,arial;color:#333}
@media(max-width:767px){#cxs-premium h3{font:16px/22px "citrixsans-light",Helvetica,arial}
}
#cxs-premium h4{font:18px/24px "citrixsans-semibold",Helvetica,arial;color:#333}
@media(max-width:767px){#cxs-premium h4{font:14px/20px "citrixsans-semibold",Helvetica,arial}
}
#cxs-premium p{font:16px/26px "citrixsans-regular",Helvetica,arial;color:#333}
@media(max-width:767px){#cxs-premium p{font:13px/22px "citrixsans-regular",Helvetica,arial}
}
#cxs-premium li{color:#333;padding:0;font:16px/26px "citrixsans-regular",Helvetica,arial}
@media(max-width:767px){#cxs-premium li{font:13px/22px "citrixsans-regular",Helvetica,arial}
}
#cxs-premium ul{margin:10px 0 10px 25px}
#cxs-premium ul li ul li{list-style:none;margin-left:0}
#cxs-premium ul li ul li:before{display:inline-block;content:"-";width:1em;margin-left:-1em}
#cxs-premium ul li ol li{list-style:lower-roman}
#cxs-premium ol{margin:10px 0 10px 25px}
#cxs-premium ol li{list-style:decimal}
#cxs-premium ol li ol li{list-style:lower-roman}
#cxs-premium ol li ul li{list-style:none;margin-left:0}
#cxs-premium ol li ul li:before{display:inline-block;content:"-";width:1em;margin-left:-1em}
#cxs-premium p b{display:inline;border:0;font:normal 16px "citrixsans-bold",Helvetica,arial;padding:0;width:auto;letter-spacing:normal;margin:0}
@media(max-width:767px){#cxs-premium p b{font:normal 13px "citrixsans-bold",Helvetica,arial !important}
}
#cxs-premium .block-quote,#cxs-premium blockquote{width:100%;background-color:#f5f5f5;border:1px dashed #000;padding:5px;font-size:16px;display:block;margin:10px 0}
@media(max-width:767px){#cxs-premium .block-quote,#cxs-premium blockquote{font-size:13px}
}
#cxs-premium .monospaced{font:16px/22px "Courier New",Courier,monospace;padding:0}
@media(max-width:767px){#cxs-premium .monospaced{font-size:13px}
}
#cxs-premium .sectionItem .sectionTitle{font:28px/34px "citrixsans-light",Helvetica,arial;color:#000}
@media(max-width:767px){#cxs-premium .sectionItem .sectionTitle{font:20px/26px "citrixsans-light",Helvetica,arial}
}